#whyknu { padding:170px 10px 10px 10px; background:url(../images/whyknu.png) no-repeat 20px 0; }
#whyknu * { margin:0; padding:0; }
#whyknu ul { padding:10px; }
#whyknu li { font-weight:bold; margin-bottom:10px; padding-left:20px; background:url(../images/bullet02.gif) left 3px no-repeat; }
#whyknu li p { font-weight:normal; margin-top:5px; }

#calendar { margin:10px 30px; width:630px; }
#calendar * { margin:0; padding:0; }
#calendar table { border-spacing:0; border-collapse:collapse; }
#calendar caption { display:none; }
#calendar td { vertical-align:top; border:1px solid #cdcdcd; padding:7px 12px; }

#research { padding:10px; margin-right:20px; }
#research * { margin:0; padding:0; }
#research ul { list-style-position:outside; }
#research li { padding:5px 0; border-bottom:1px solid #cdcdcd; padding-left:20px; background:url(../images/bullet01.gif) 2px 13px no-repeat; }
#research a { margin:5px 0; text-indent:5px; text-align:justify; }
#research p { line-height:130%; }
#research ul ul { list-style-type:none; }
#research ul ul li { border:0; padding:0 0 2px 0; font-weight:normal; background-image:none; }
#research a { display:block; cursor:pointer; }
#research .answer { display:none; background-color:#f0f0f0; padding:5px; }
#research .answer li { margin:0; padding:0; border-bottom:0; background-image:none; }
#research .answer a { border-bottom:1px dotted #123490; color:#123490; display:inline; }

#korean { padding:10px; }
#korean * { margin:0; padding:5px; }
#korean h3 { font-size:14px; font-weight:bold; margin-top:5px; padding-left:15px; background:url(../images/bullet01.gif) left center no-repeat; }
#korean h4 { font-size:13px; margin-left:10px; margin-top:5px; padding-left:15px; background:url(../images/bullet02.gif) left center no-repeat; }
#korean p { margin-left:15px; }
#korean table { margin:5px 5px 5px 20px; border-spacing:0; border-collapse:collapse; }
#korean caption { display:none; }
#korean td, #korean th { vertical-align:top; border:1px solid #cdcdcd; padding:5px 10px; }
#korean th { font-size:12px; background-color:#2c4361; color:white; }
#korean li { padding:2px; margin-left:15px; padding-left:15px; background:url(../images/bullet03.gif) left center no-repeat; }
#korean a { border-bottom:1px dotted #123490; color:#123490; padding:0; }

#dormitory { margin-right:20px; }
#dormitory * { margin:0; padding:5px; }
#dormitory ul { margin-left:10px; }
#dormitory li { padding:10px 0; font-weight:bold; text-align:justify; }
#dormitory p, #dormitory a { margin:5px 0 5px 10px; text-indent:10px; text-align:justify; font-weight:normal; }
#dormitory ul ul li { padding:0 0 2px 15px; font-weight:normal; }
#dormitory a { border-bottom:1px dotted #123490; color:#123490; padding:0; }
#dormitory table { margin:5px 5px 5px 10px; border-spacing:0; border-collapse:collapse; table-layout:fixed; }
#dormitory caption { display:none; }
#dormitory td, #dormitory th { vertical-align:middle; border:1px solid #cdcdcd; }
#dormitory table.center td { text-align:center; }
#dormitory th { font-size:12px; background-color:#2c4361; color:white; }
#dormitory h3 { font-size:13px; font-weight:bold; margin-top:5px; padding-left:15px; background:url(../images/bullet01.gif) left center no-repeat; }
#dormitory ul ul li { background:url(../images/bullet02.gif) left 3px no-repeat; }
#dormitory p { background:url(../images/bullet02.gif) left 7px no-repeat; }
#dormitory ul ul ul li { background-image:none; padding-left:0; margin-left:0; }
#dormitory td.center { text-align:center; }
#dormitory td.gray { background-color:#2c4361; color:white; }

#faq { margin:10px; text-align:justify; line-height:1.4; }
#faq * { margin:0; padding:0; }
#faq a { display:block; cursor:pointer; }
#faq ul { padding-left:10px; }
#faq li { margin:5px 0; padding:0 0 5px 15px; background:url(../images/bullet01.gif) left 5px no-repeat; }
#faq li li { padding-left:15px; border-bottom:1px dotted #ababab; background:url(../images/bullet02.gif) left 5px no-repeat; }
#faq div.answer { display:none; background-color:#f0f0f0; padding:5px 10px; }
#faq div.answer li { margin:0; padding:0; border-bottom:0; background-image:none; }
#faq div.answer a { display:inline; color:#123490; }
#faq table { table-layout:fixed; border-collapse:collapse; }
#faq caption, #faq th { font-size:12px; }
#faq td, #faq th { border:1px solid #808080; padding:2px 5px; }
#faq th { font-weight:normal; background-color:#cdcdcd; }

a.pdf { height:16px; padding-left:20px; background:url(../images/pdf_icon.gif) left center no-repeat; text-decoration:underline; }
a.doc { height:16px; padding-left:20px; background:url(../images/doc_icon.gif) left center no-repeat; text-decoration:underline; }

#isc ul li {background:url(../images/bullet01.gif) no-repeat 5px 5px;}
#esp ul li {background:url(../images/bullet01.gif) no-repeat 5px 5px;}

#support { margin:10px; text-align:justify; line-height:140%; }
/*#support * { margin:0; padding:0; }*/
#support p { padding:2px 0 5px 0; }
#support a { color:#123490; border-bottom:1px dotted #123490; }
#support ul li { padding:2px 0 5px 15px; }
#support ul li { background:url(../images/bullet01.gif) no-repeat left 5px; }
#support ul ul li { background-image:url(../images/bullet02.gif); }
#support ul ul ul li { background-image:url(../images/bullet03.gif); }
#support ul ul ul ul li { background-image:url(../images/bullet05.gif); }
#support table { border-collapse:collapse; width:600px; }
#support table * { font-size:12px; }
#support caption { text-align:left; font-weight:bold; padding-bottom:3px; }
#support th { background-color:#2c4361; color:white; }
#support td { text-align:center; }
#support th, #support td { border:1px solid #cdcdcd; padding:2px 0; }

#DDP { margin:10px; text-align:justify; line-height:140%; }
#DDP * { margin:0; padding:0; }
#DDP p { padding:2px 0 5px 0; }
#DDP ul li { padding:2px 0 5px 15px; background:url(../images/bullet01.gif) no-repeat left 5px; }
#DDP ul ul li { background-image:url(../images/bullet03.gif); }
